View Issue Details

IDProjectCategoryView StatusLast Update
0000237FreeCADBugpublic2011-01-11 09:56
Reportermyier Assigned To 
PrioritynormalSeveritycrashReproducibilityalways
Status closedResolutionfixed 
Product Version0.12 
Summary0000237: Crash when clicking on angle property value
DescriptionWhen clicking in the angle value propery editor of a shape (complete workbench, combo view), FreeCAD simply crashes with an
"Illegal storage access..."
message.
Using version 3878.
TagsNo tags attached.
FreeCAD Information

Activities

wmayer

2011-01-10 11:00

administrator   ~0000496

No crash here. Apparently you're using the latest SVN trunk please get the latest sources and try again. If there is still a crash please provide an example or the steps to get the crash.

myier

2011-01-10 12:39

reporter   ~0000498

I'll have to update again to be sure, but it was happening just after the update to version 3878. I could reproduce it simply by creating a box, selecting it, clicking on placement, and clicking in the value field of the angle.

unauthenticated

2011-01-11 07:49

viewer   ~0000501

It happens to me too. I'm using revision 3888 on Linux Slackware 13.1.

myier

2011-01-11 09:23

reporter   ~0000503

Yes, no change for me in version 3887. Still crashing on click.

wmayer

2011-01-11 09:56

administrator   ~0000504

Fixed in rev. 3892

Issue History

Date Modified Username Field Change
2011-01-09 18:42 myier New Issue
2011-01-10 11:00 wmayer Note Added: 0000496
2011-01-10 12:39 myier Note Added: 0000498
2011-01-11 07:49 unauthenticated Note Added: 0000501
2011-01-11 09:23 myier Note Added: 0000503
2011-01-11 09:56 wmayer Note Added: 0000504
2011-01-11 09:56 wmayer Status new => closed
2011-01-11 09:56 wmayer Resolution open => fixed